@charset "UTF-8";


.tx-1.temporary-height{
	min-height: 51.19px;
}

table , td {
	border: 1px solid #595959;
	border-collapse: collapse;
}

td {
	padding: 9.6px 12.8px;
}

td:first-child {
	width: 155px;
}

.bt-style.lecture:after{
	content: none;
}

.bt-style.lecture{
	padding-right: 1.4em;
}

@media only screen and (max-width: 767.98px) {
.tx-1.temporary-height{
	min-height: auto;
}

}